#fade {
  display: none;
  position: fixed;
  top: 0%;
  left: 0%;
  width: 100vw;;
  height: 100vh;
  background-image: url("../images/Pattern_transpNarancasti.png");
  z-index: 1001;
  justify-content: center;
  text-align: center;
  -moz-opacity: 0.8;
  opacity: .80;
  filter: alpha(opacity=80);
}

#light, #light1, #light2,#light3,#light4, #light5, #light6, #light7, #light8,#light9 {
  display: none;
  position: fixed;
  width: 80%;
   top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: transparent;
  justify-content: center;
  text-align: center;
  z-index: 1002;
  overflow: visible;
}

#boxclose {
  float: right;
  cursor: pointer;
  background-image: url("../images/close.svg");
  background-repeat: no-repeat;
  color: #fff;
  background: #ef3c23;
  border: 1px solid #ecf5f4;
  display: block;
  position: absolute;
  top: 4px;
  right: 4px;
  width: 30px;
  height: 30px;
  z-index: 1002;
  opacity: 0.9;
}
#boxclose:hover {
  color: #ef3c23;
  background: #ecf5f4;
  border: 1px solid #6c8085;
 }

.boxclose:before {
  content: "×";
}

#fade:hover ~ #boxclose {
  display:none;
}

.test:hover ~ .test2 {
  display: none;
}
@media screen and (max-width:768px){
  .left, .main, .right {
    width: 100%;
 }
#fade {

}

#light, #light1, #light2,#light3,#light4, #light5, #light6, #light7, #light8, #light9 {
  width: 96%;
  }
}